WordPress.org

Forums

jQuery Lightbox For Native Galleries
Conflict with newer versions of jquery (1 post)

  1. Bozz
    Member
    Posted 11 months ago #

    Here's a clue for folks looking into this. It might lead to conflicts with other theme/plugin functions. I realize this plugin is no longer in development so best recommendation is to switch to a different plugin. I like 'Responsive Lightbox' as a replacement.

    In case it's helpful for others who want to hack the current plugin:
    http://stackoverflow.com/questions/14344289/fancybox-doesnt-work-with-jquery-v1-9-0-f-browser-is-undefined-cannot-read

    https://wordpress.org/plugins/jquery-lightbox-for-native-galleries/

Reply

You must log in to post.

About this Plugin

  • jQuery Lightbox For Native Galleries
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.